Question: I can't install the pasilla package
0
gravatar for Aurora
5 months ago by
Aurora10
Aurora10 wrote:

Hi,

I am trying to install the pasilla package by following the bioconductor website instructions :

if (!requireNamespace("BiocManager", quietly = TRUE))
    install.packages("BiocManager")
BiocManager::install("pasilla", version = "3.8")

But I have the following answer :

Installing package into ‘/home/myname/R/x86_64-pc-linux-gnu-library/3.4’
(as ‘lib’ is unspecified)
Warning in install.packages :
  package ‘BiocManager’ is not available (for R version 3.4.4)

How can I install the bioManager package and so the pasilla package ?

Thank a lot

pasilla biocmanager • 358 views
ADD COMMENTlink modified 5 months ago by James W. MacDonald49k • written 5 months ago by Aurora10
Answer: I can't install the pasilla package
1
gravatar for James W. MacDonald
5 months ago by
United States
James W. MacDonald49k wrote:

You can do either

  1. Install the current version of R (R-3.5.2), then use install.packages to install BiocManager, and then the pasilla package (recommended)
  2. Stick with your current version of R, install BiocInstaller by doing source("https://www.bioconductor.org/biocLite.R") and then biocLite("pasilla"). This isn't really recommended, as we don't support old versions of R/Bioconductor, so I would do #1 if at all possible.
ADD COMMENTlink written 5 months ago by James W. MacDonald49k

Thanks a lot !

ADD REPLYlink written 5 months ago by Aurora10
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 200 users visited in the last hour